Huynh Tien Si

127
All Time Ranking
18
All Time Discoveries

18 Vulnerabilities

Title CVE ID CVSS Vector Date
Form Maker by 10Web <= 1.15.24 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2024-34437 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N May 7, 2024
WP Favorite Posts <= 1.6.8 - Cross-Site Request Forgery CVE-2024-34427 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N May 6, 2024
WP Popups <= 2.1.5.5 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2024-29105 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N March 15, 2024
WP Dummy Content Generator <= 3.1.2 - Missing Authorization CVE-2024-24805 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N February 2, 2024
MW WP Form <= 5.0.6 - Authenticated (Editor+) Stored Cross-Site Scripting CVE-2024-24804 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N January 31, 2024
Advanced Flamingo <= 1.0 - Cross-Site Request Forgery CVE-2023-52226 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N January 8, 2024
Icegram <= 3.1.21 - Missing Authorization CVE-2024-21748 4.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N January 5, 2024
Brave Popup Builder <= 0.6.2 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2023-51534 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N December 27, 2023
Icegram <= 3.1.19 - Authenticated (Contributor+) Stored Cross-Site Scripting via Campaign Message CVE-2023-51532 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N December 27, 2023
HTML Forms <= 1.3.28 - Authenticated (Administrator+) Cross-Site Scripting CVE-2023-50836 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N December 21, 2023
Post Duplicator <= 2.31 - Missing Authorization via mtphr_duplicate_post CVE-2023-49835 4.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N December 5, 2023
Chatbot for WordPress <= 2.3.9 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2023-5691 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N November 24, 2023
WP EXtra <= 6.4 - Cross-Site Request Forgery ToolImport CVE-2023-47825 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N November 16, 2023
Website Optimization – Plerdy <= 1.3.2 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2023-5715 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N November 14, 2023
Delete Duplicate Posts <= 4.8.9 - Missing Authorization via AJAX Actions CVE-2023-47754 5.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N November 13, 2023
Code Snippets <= 3.5.0 - Cross-Site Request Forgery via load CVE-2023-47666 5.4 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:L November 6, 2023
ChatBot 4.8.6 - 4.9.6 - Authenticated (Administrator+) Stored Cross-Site Scripting in FAQ Builder CVE-2023-5606 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N November 1, 2023
Slick Popup: Contact Form 7 Popup Plugin <= 1.7.14 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2023-46824 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N October 29, 2023

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation